<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4d6efe1be8c14e51b4e08f62d7ef841e">
  <dict>
    <!--2020-03-28 10:08:28.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2020-03-28 10:08:28.000-->
    <bool key="smsUsesSimpleCharactersOnly">true</bool>
  </dict>
</config>
